Subject: [Seamoby] Investment Business Deal

From: "Dr, Ibrahim Atiku" <[email-masked]>
Date: Fri, 04 Jan 1980 02:55:49

FROM: Dr. Ibrahim Atiku
CHIEF FINANCIAL DIRECTOR
INDEPENDENT NATIONAL ELECTORAL COMMISSION (INEC)
LAGOS – NIGERIA
DATE: 9TH May 2002

                                            ATTENTION THE MANAGING DIRECTOR/PRESIDENT.

Sir,

It is my warmest pleasure writing you this confidential business offer irrespective of the fact that we have not met before or done any thing that will re-impose absolute confidence but nevertheless, an adage says a day begins a story and it is in line of this strong perspective that I am very determined to communicate you with much conviction that you will give my proposal a second thought and consideration.

As earlier stated I am Dr. Ibrahim Atiku a financial director working with Inec. My Agency is in charge of conducting all elections in my country Nigeria and by the virtue of my unique position in office as the Chief financial director. I was elevated by the commission to become the chairman of foreign contract tender board committee whose responsibility is to award and supervise foreign contract to ensure it is executed promptly.

Consequently, I the chairman of the tender board committee in collaboration with two other top committee members over-invoice certain contract for the supply of electoral equipments needed for the forth-coming elections approaching around August 2002. The initial cost of the contract was pegged at US $ 50 million, but after the feasibility study was done, while submitting my report to the office of the presidency for final approval, we deliberately inflated the cost to an excess amount of US$ 30 million making the cost to be US$ 80 million.

Right now, the gist of contacting you is we are constrained to claim the fund due to certain laws enacted by the government guiding civil service code of conduct Bureau which prohibits top civil servants working under Government establishment from operating offshore or foreign Account and this situation has kept us in a fix to openly come forward to claim the outstanding balance of US$ 30 million, hence after series of private meetings we decided to make contact in order to get a reliable foreign partner whom we will forward his or her credentials to claim the fund based on mutual  trust and agreement.

In a nutshell, we need your assistance and support to claim this fund so that at the later time convenient for us, we will come over to your country after the funds have been transferred to meet you and collect our own percentage while you will keep the rest as yours. For your support and total dedication to realize the objectives of this operation, you shall be entitled to 20% of the sum total while 80% of the fund belongs to the three officials involved in the deal.	

Note, you are vividly assured that you will not be subjected to any kind of risk for your support and involvement in this venture hence we have piloted a good strategy to ensure the operations goes smoothly of which we have targeted two weeks duration to accomplished our Aim.

Kindly treat this matter Absolutely confidential because the officials involved are still in service and some of us intend to resign our appointment immediately after the transaction is finalized.

I look forward to hearing positively from you while further details will be given as soon as I get your response.

Best Regards
 
Dr. Ibrahim Atiku

_______________________________________________
Seamoby mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/seamoby